diff -Nru dist-3.5-36.0001/mcon/U/locale.U dist-3.5-236/mcon/U/locale.U
--- dist-3.5-36.0001/mcon/U/locale.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/locale.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: locale.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/locdist.U dist-3.5-236/mcon/U/locdist.U
--- dist-3.5-36.0001/mcon/U/locdist.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/locdist.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: locdist.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Loc_sed.U dist-3.5-236/mcon/U/Loc_sed.U
--- dist-3.5-36.0001/mcon/U/Loc_sed.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Loc_sed.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: Loc_sed.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -22,7 +22,7 @@
 ?X:	Yes, I know about the C symbol PORTABLE, but I think sed
 ?X:	is unlikely to move, and I'm too lazy to add all the
 ?X:	#ifdef PORTABLE sections to the perl source.
-?X:	
+?X:
 ?C:LOC_SED:
 ?C:	This symbol holds the complete pathname to the sed program.
 ?C:.
diff -Nru dist-3.5-36.0001/mcon/U/Loc.U dist-3.5-236/mcon/U/Loc.U
--- dist-3.5-36.0001/mcon/U/Loc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Loc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Loc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -48,16 +48,16 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:05  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This unit produces a shell script "loc" which can be used to find out
 ?X: where in a list of directories something is.  It then uses loc to
 ?X: determine the location of commonly used programs.  It leaves loc sitting
 ?X: around for other Configure units to use, but arranges for its demise
 ?X: at the end of Configure.
-?X: 
+?X:
 ?X: To add a new program to find, add it both to the ?MAKE: line and to either
 ?X: the loclist or trylist variable.
-?X: 
+?X:
 ?X: I put startsh at the end of the dependency list, in order to avoid the
 ?X: loading of the spitshell unit before the instructions.
 ?X:
diff -Nru dist-3.5-36.0001/mcon/U/longsize.U dist-3.5-236/mcon/U/longsize.U
--- dist-3.5-36.0001/mcon/U/longsize.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/longsize.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: longsize.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/lseektype.U dist-3.5-236/mcon/U/lseektype.U
--- dist-3.5-36.0001/mcon/U/lseektype.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/lseektype.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: lseektype.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -18,7 +18,7 @@
 ?MAKE:lseektype: Myread Typedef
 ?MAKE:	-pick add $@ %<
 ?S:lseektype:
-?S:	This variable defines lseektype to be something like off_t, long, 
+?S:	This variable defines lseektype to be something like off_t, long,
 ?S:	or whatever type is used to declare lseek offset's type in the
 ?S:	kernel (which also appears to be lseek's return type).
 ?S:.
diff -Nru dist-3.5-36.0001/mcon/U/Magic_h.U dist-3.5-236/mcon/U/Magic_h.U
--- dist-3.5-36.0001/mcon/U/Magic_h.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Magic_h.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Magic_h.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -15,7 +15,7 @@
 ?RCS: Revision 3.0.1.1  1993/10/16  13:46:59  ram
 ?RCS: patch12: created for ?M: lines support (magic symbols)
 ?RCS:
-?X: 
+?X:
 ?X: This file ends up producing the confmagic.h include, which is used to
 ?X: automagically remap some C symbols via cpp redefinitions.
 ?X:
@@ -35,7 +35,7 @@
  * If you wish to get rid of this magic, remove this file and rerun metaconfig
  * without the -M option.
  *
- *  $Id: Magic_h.U 167 2013-05-08 17:58:00Z rmanfredi $
+ *  $Id$
  */
 
 #ifndef _confmagic_h_
diff -Nru dist-3.5-36.0001/mcon/U/MailAuthor.U dist-3.5-236/mcon/U/MailAuthor.U
--- dist-3.5-36.0001/mcon/U/MailAuthor.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/MailAuthor.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: MailAuthor.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/maildir.U dist-3.5-236/mcon/U/maildir.U
--- dist-3.5-36.0001/mcon/U/maildir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/maildir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: maildir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/mailer.U dist-3.5-236/mcon/U/mailer.U
--- dist-3.5-36.0001/mcon/U/mailer.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/mailer.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: mailer.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/mailfile.U dist-3.5-236/mcon/U/mailfile.U
--- dist-3.5-36.0001/mcon/U/mailfile.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/mailfile.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: mailfile.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/MailList.U dist-3.5-236/mcon/U/MailList.U
--- dist-3.5-36.0001/mcon/U/MailList.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/MailList.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,13 +1,13 @@
-?RCS: $Id: MailList.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
-?RCS: 
+?RCS:
 ?RCS: Original Author: Graham Stoney <greyham@research.canon.oz.au>
 ?RCS:
 ?RCS: $Log: MailList.U,v $
diff -Nru dist-3.5-36.0001/mcon/U/make.U dist-3.5-236/mcon/U/make.U
--- dist-3.5-36.0001/mcon/U/make.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/make.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: make.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -20,11 +20,11 @@
 ?S:	This variable contains the string to be included in Makefile.SH
 ?S:	so that MAKE is set if needed, and not if not needed.
 ?S:	Possible values are:
-?S:	
+?S:
 ?S:	make_set_make='#'		# If your make program handles this for you,
-?S:	
+?S:
 ?S:	make_set_make="MAKE=$make"	# if it doesn't.
-?S:	
+?S:
 ?S:	This uses a comment character so that we can distinguish a
 ?S:	'set' value (from a previous config.sh or Configure -D option)
 ?S:	from an uncomputed value.
diff -Nru dist-3.5-36.0001/mcon/U/mallocsrc.U dist-3.5-236/mcon/U/mallocsrc.U
--- dist-3.5-36.0001/mcon/U/mallocsrc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/mallocsrc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: mallocsrc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/man1dir.U dist-3.5-236/mcon/U/man1dir.U
--- dist-3.5-36.0001/mcon/U/man1dir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/man1dir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: man1dir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -16,7 +16,7 @@
 ?X:
 ?X:	This was originally specific to perl5.  Since perl5 has man pages that
 ?X:	go in both man1/ and man3/ directories, we need both man1dir
-?X:	and man3dir.  This unit is basically dist's mansrc.U with 
+?X:	and man3dir.  This unit is basically dist's mansrc.U with
 ?X:	man1 used instead of man everywhere.
 ?X:
 ?MAKE:man1dir man1direxp man1ext installman1dir: afs cat nroff Loc Oldconfig \
diff -Nru dist-3.5-36.0001/mcon/U/man3dir.U dist-3.5-236/mcon/U/man3dir.U
--- dist-3.5-36.0001/mcon/U/man3dir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/man3dir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: man3dir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -16,9 +16,9 @@
 ?X:
 ?X:	This was originally specific to perl5.  Since perl5 has man pages that
 ?X:	go in both man1/ and man3/ directories, we need both man1dir
-?X:	and man3dir.  This unit is basically dist's mansrc.U with 
+?X:	and man3dir.  This unit is basically dist's mansrc.U with
 ?X:	man3 used instead of man everywhere.
-?X:	I then added various tests because perl5 has *lots* of man3 
+?X:	I then added various tests because perl5 has *lots* of man3
 ?X:	pages with long file names. -- ADO
 ?X:
 ?MAKE:man3dir man3direxp man3ext installman3dir: afs cat nroff Loc Oldconfig \
diff -Nru dist-3.5-36.0001/mcon/U/manfmt.U dist-3.5-236/mcon/U/manfmt.U
--- dist-3.5-36.0001/mcon/U/manfmt.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/manfmt.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: manfmt.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/mansrc.U dist-3.5-236/mcon/U/mansrc.U
--- dist-3.5-36.0001/mcon/U/mansrc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/mansrc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: mansrc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/mboxchar.U dist-3.5-236/mcon/U/mboxchar.U
--- dist-3.5-36.0001/mcon/U/mboxchar.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/mboxchar.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: mboxchar.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Mips.U dist-3.5-236/mcon/U/Mips.U
--- dist-3.5-36.0001/mcon/U/Mips.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Mips.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Mips.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/mkdep.U dist-3.5-236/mcon/U/mkdep.U
--- dist-3.5-36.0001/mcon/U/mkdep.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/mkdep.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: mkdep.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Mkdirp.U dist-3.5-236/mcon/U/Mkdirp.U
--- dist-3.5-36.0001/mcon/U/Mkdirp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Mkdirp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Mkdirp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -18,10 +18,10 @@
 ?RCS: Revision 3.0  1993/08/18  12:04:52  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This unit produces a shell script which can launched to create a
 ?X: directory path like "mkdir -p" would do.
-?X: 
+?X:
 ?MAKE:Mkdirp: eunicefix startsh
 ?MAKE:	-pick add $@ %<
 ?F:./mkdirp
diff -Nru dist-3.5-36.0001/mcon/U/Mksymlinks.U dist-3.5-236/mcon/U/Mksymlinks.U
--- dist-3.5-36.0001/mcon/U/Mksymlinks.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Mksymlinks.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,24 +1,24 @@
-?RCS: $Id: Mksymlinks.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
-?RCS: 
+?RCS:
 ?RCS: Copyright (c) 2000, Jarkko Hietaniemi
-?RCS: 
-?X: 
+?RCS:
+?X:
 ?X: This unit allows the duplication of the source tree to the current
 ?X:	directory via symbolic links.  This must be requested explicitly
 ?X:	by them issuing a -Dmksymlinks on the command line.
-?X:	
+?X:
 ?MAKE:Mksymlinks: Mkdirp lns issymlink src rsrc pkgsrc
 ?MAKE:	-pick add $@ %<
 ?F:!UU
-?T: dir filename tmppwd filelist 
+?T: dir filename tmppwd filelist
 ?LINT:extern mksymlinks
 @if {test -f ../MANIFEST}
 : Duplicate the tree with symbolic links if -Dmksymlinks was supplied
diff -Nru dist-3.5-36.0001/mcon/U/models.U dist-3.5-236/mcon/U/models.U
--- dist-3.5-36.0001/mcon/U/models.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/models.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: models.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/modetype.U dist-3.5-236/mcon/U/modetype.U
--- dist-3.5-36.0001/mcon/U/modetype.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/modetype.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: modetype.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -17,12 +17,12 @@
 ?MAKE:modetype: Myread Typedef
 ?MAKE:	-pick add $@ %<
 ?S:modetype:
-?S:	This variable defines modetype to be something like mode_t, 
-?S:	int, unsigned short, or whatever type is used to declare file 
+?S:	This variable defines modetype to be something like mode_t,
+?S:	int, unsigned short, or whatever type is used to declare file
 ?S:	modes for system calls.
 ?S:.
 ?C:Mode_t:
-?C:	This symbol holds the type used to declare file modes 
+?C:	This symbol holds the type used to declare file modes
 ?C:	for systems calls.  It is usually mode_t, but may be
 ?C:	int or unsigned short.  It may be necessary to include <sys/types.h>
 ?C:	to get any typedef'ed information.
diff -Nru dist-3.5-36.0001/mcon/U/msgmerge_update.U dist-3.5-236/mcon/U/msgmerge_update.U
--- dist-3.5-36.0001/mcon/U/msgmerge_update.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/msgmerge_update.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: msgmerge_update.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/myhostname.U dist-3.5-236/mcon/U/myhostname.U
--- dist-3.5-36.0001/mcon/U/myhostname.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/myhostname.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: myhostname.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Myinit.U dist-3.5-236/mcon/U/Myinit.U
--- dist-3.5-36.0001/mcon/U/Myinit.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Myinit.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Myinit.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -15,7 +15,7 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:07  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: If you want to initialize any default values, copy this unit to your
 ?X: personal U directory and add the assignments to the end.  This file
 ?X: is included after variables are initialized but before any old
diff -Nru dist-3.5-36.0001/mcon/U/Myread.U dist-3.5-236/mcon/U/Myread.U
--- dist-3.5-36.0001/mcon/U/Myread.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Myread.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Myread.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -31,15 +31,15 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:08  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This unit produces a bit of shell code that must be dotted in in order
 ?X: to do a read.  It allows for shell escapes, default assignment and
 ?X: parameter evaluation.
-?X:	
+?X:
 ?X: To use this unit, $rp and $dflt must hold the question and the
 ?X: default answer. The question will be printed by the script itself.
 ?X:	Neither $rp nor $dflt is altered by the script.
-?X: 
+?X:
 ?X: The myread script will stick to the question if no default is proposed
 ?X: and the user answer is empty, which prevents mistakes. However, at the
 ?X: end of Configure, there is an exception to this rule (Finish.U) where we
diff -Nru dist-3.5-36.0001/mcon/U/nametype.U dist-3.5-236/mcon/U/nametype.U
--- dist-3.5-36.0001/mcon/U/nametype.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/nametype.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: nametype.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/nblock_io.U dist-3.5-236/mcon/U/nblock_io.U
--- dist-3.5-36.0001/mcon/U/nblock_io.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/nblock_io.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: nblock_io.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -21,7 +21,7 @@
 ?X: Simplify here document for shells that can't handle them well.
 ?X: (Problem reported on FreeBSD; it's unclear if this helps.)  --AD
 ?X:
-?MAKE:o_nonblock eagain rd_nodata d_eofnblk: cat rm +cc +ccflags +ldflags \
+?MAKE:o_nonblock eagain rd_nodata d_eofnblk: cat rm_try +cc +ccflags +ldflags \
 	d_open3 h_sysfile h_fcntl signal_t hint Oldconfig Setvar startsh Warn
 ?MAKE:	-pick add $@ %<
 ?S:o_nonblock:
@@ -127,7 +127,7 @@
 	;;
 *) echo "Using $hint value $o_nonblock.";;
 esac
-$rm -f try try.* .out core
+$rm_try
 
 echo " "
 echo "Let's see what value errno gets from read() on a $o_nonblock file..." >&4
@@ -257,5 +257,5 @@
 	esac
 	;;
 esac
-$rm -f try try.* .out core head.c mtry
+$rm_try head.c mtry
 
diff -Nru dist-3.5-36.0001/mcon/U/newslevel.U dist-3.5-236/mcon/U/newslevel.U
--- dist-3.5-36.0001/mcon/U/newslevel.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/newslevel.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: newslevel.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -14,7 +14,7 @@
 ?RCS:
 ?MAKE:newslevel: cat contains test activeexp newslib Myread Oldconfig
 ?MAKE:	-pick add $@ %<
-?S:newslevel: 
+?S:newslevel:
 ?S:	The current revision level of the Usenet news system, encoded
 ?S:	as 1000 * major rev + 10 * minor rev + sub rev.  For instance,
 ?S:	news 2.10.3 is encode as 2103, and 2.11 as 2110.
diff -Nru dist-3.5-36.0001/mcon/U/newslib.U dist-3.5-236/mcon/U/newslib.U
--- dist-3.5-36.0001/mcon/U/newslib.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/newslib.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: newslib.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/newsspool.U dist-3.5-236/mcon/U/newsspool.U
--- dist-3.5-36.0001/mcon/U/newsspool.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/newsspool.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: newsspool.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/nis.U dist-3.5-236/mcon/U/nis.U
--- dist-3.5-36.0001/mcon/U/nis.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/nis.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: nis.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/nlist_pfx.U dist-3.5-236/mcon/U/nlist_pfx.U
--- dist-3.5-36.0001/mcon/U/nlist_pfx.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/nlist_pfx.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: nlist_pfx.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Nothing.U dist-3.5-236/mcon/U/Nothing.U
--- dist-3.5-36.0001/mcon/U/Nothing.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Nothing.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Nothing.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -12,8 +12,8 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:09  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: The purpose of this file is to supply an empty target for the private
 ?X: Makefile built by metaconfig to order the units.
-?X: 
+?X:
 ?MAKE:Nothing: Head
diff -Nru dist-3.5-36.0001/mcon/U/n.U dist-3.5-236/mcon/U/n.U
--- dist-3.5-36.0001/mcon/U/n.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/n.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: n.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Null.U dist-3.5-236/mcon/U/Null.U
--- dist-3.5-36.0001/mcon/U/Null.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Null.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Null.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -12,9 +12,9 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:10  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This unit ends up producing shell code to set all variables to ''.  This
 ?X: probably isn't necessary, but I'm paranoid.  About certain things.
-?X: 
+?X:
 ?MAKE:Null: Head
 ?MAKE:	-pick add.Null $@ %<
